Package com.ocient.jdbc.proto

# Interface PlanProtocol.ProjectOutOperatorOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `PlanProtocol.ProjectOutOperator`, `PlanProtocol.ProjectOutOperator.Builder`

Enclosing class:
  PlanProtocol

    public static interface PlanProtocol.ProjectOutOperatorOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `getGetRidOf​(int index)` | `repeated string getRidOf = 1;`
`com.google.protobuf.ByteString` | `getGetRidOfBytes​(int index)` | `repeated string getRidOf = 1;`
`int` | `getGetRidOfCount()` | `repeated string getRidOf = 1;`
`List<String>` | `getGetRidOfList()` | `repeated string getRidOf = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getGetRidOfList

List<String> getGetRidOfList()
`repeated string getRidOf = 1;`

### getGetRidOfCount

int getGetRidOfCount()
`repeated string getRidOf = 1;`

### getGetRidOf

String getGetRidOf​(int index)
`repeated string getRidOf = 1;`

### getGetRidOfBytes

com.google.protobuf.ByteString getGetRidOfBytes​(int index)
`repeated string getRidOf = 1;`